pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc/www/p5-Catalyst-Authentication-Credential-HTTP

Module Name:    pkgsrc
Committed By:   sno
Date:           Wed Jan 27 09:25:56 UTC 2010

Update of /cvsroot/pkgsrc/www/p5-Catalyst-Authentication-Credential-HTTP
In directory

Log Message:
Importing www/p5-Catalyst-Authentication-Credential-HTTP version 1.011 as
indirect dependency of upcoming 0.08 version of editors/p5-Padre-Plugin-Catalyst

This module provides the feature of HTTP authentication for
Catalyst::Plugin::Authentication. Both basic and digest authentication
are currently supported.

When authentication is required, this module sets a status of 401, and
the body of the response to 'Authorization required.'. To override this
and set some own content, check for the $c->res->status == 401 in the
end action, and change the body accordingly.


Vendor Tag:     TNF
Release Tags:   pkgsrc-base
N pkgsrc/www/p5-Catalyst-Authentication-Credential-HTTP/Makefile
N pkgsrc/www/p5-Catalyst-Authentication-Credential-HTTP/DESCR
N pkgsrc/www/p5-Catalyst-Authentication-Credential-HTTP/distinfo

No conflicts created by this import

Home | Main Index | Thread Index | Old Index